Plesk\backup\Agent\Schema\Backup\DumpInfo\DumpInfoAType\CpDescriptionAType\ServicesAType:
    properties:
        service:
            expose: true
            access_type: public_method
            serialized_name: service
            xml_element:
                cdata: false
            accessor:
                getter: getService
                setter: setService
            xml_list:
                inline: true
                entry_name: service
            type: array<Plesk\backup\Agent\Schema\Backup\DumpInfo\DumpInfoAType\CpDescriptionAType\ServicesAType\ServiceAType>
